/* CSS Variables */
:root {
    --font-family: "DM Sans", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #FCFCFC;
    --color-surface: #F3F3F4;
    --color-text: #0D0D0D;
    --color-text-description: rgba(13, 13, 13, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #033047;
    --color-secondary: #677891;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-01f042f6 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-453ca75d { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-a7b7775c { padding: 0; }
.g-efef024e { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-efef024e:hover { text-decoration: underline; }
.g-d08654fb { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-d08654fb::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-d08654fb span { position: relative; z-index: 2; }
.g-d08654fb:hover::before { filter: brightness(80%); }
.g-57eec1fd { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-5260081f { color: var(--color-text); }
.g-5260081f::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-5260081f:hover { color: var(--color-text-light); }
.g-5260081f:hover::before { background-color: var(--color-primary); }
.g-16734188 { text-decoration: none; }
.g-2301090d { width: 100%; }
.g-aa9a169d { white-space: nowrap; }
.g-b3ed020b { aspect-ratio: 16/10; }
.g-0cd14dd6 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-1f516c8b { height: var(--size-xl); }
.g-30b69572 { min-height: 130px; resize: vertical; }
.g-691c981a img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-a04776cd { border-radius: var(--b-radius); }
.g-4d074a75 { overflow: hidden; }
.g-cceca0bf { box-shadow: var(--shadow); }
.g-1dea3185 { box-shadow: var(--shadow-1); }
.g-e22ef644 { color: var(--color-bg); }
.g-148c395a { color: var(--color-surface); }
.g-375f4610 { color: var(--color-text); }
.g-6556d26d { color: var(--color-text-description); }
.g-457092a0 { color: var(--color-text-light); }
.g-76df5882 { color: var(--color-primary); }
.g-32ce265f { color: var(--color-secondary); }
.g-63583687 { background-color: var(--color-bg); }
.g-287118c7 { background-color: var(--color-surface); }
.g-e5b30f70 { background-color: var(--color-text); }
.g-e46f2102 { background-color: var(--color-text-description); }
.g-94aba8eb { background-color: var(--color-text-light); }
.g-41d05973 { background-color: var(--color-primary); }
.g-381409b1 { background-color: var(--color-secondary); }
.g-55691b13 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-38065bcc { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-740bb762 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-a6957692 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-d028462b { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-e1ead15c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-84382b89 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-9451e6d8 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-d68db61c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-83788122 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-49ce95e6 { font-weight: bold; }
.g-41e1d99e { margin-top: var(--size-xxs); }
.g-b455a790 { margin-top: var(--size-xs); }
.g-6f6fe20d { margin-top: var(--size-s); }
.g-8a3cc03a { margin-top: var(--size-m); }
.g-3e9cfe8a { margin-top: var(--size-l); }
.g-19600e75 { margin-top: var(--size-xl); }
.g-f021ef4a { margin-bottom: var(--size-xxs); }
.g-0cc7b78e { margin-bottom: var(--size-xs); }
.g-8d90ceeb { margin-bottom: var(--size-s); }
.g-d59c9f31 { margin-bottom: var(--size-m); }
.g-68cbf2b9 { margin-bottom: var(--size-l); }
.g-2b8aa8b9 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-57eec1fd { min-height: var(--size-m); }
 }